/* Style sheet Wildwasser */
*{margin:0;padding:0;}
html{height:100.3%;}
body{text-align:center;background:#e5e3d9 url("tl_files/wildwasser/style_images/body-bg.jpg") left top repeat-x;color:#545454;font : normal 100.01%/1.4 Tahoma, Arial, Helvetica, sans-serif;}
#wrapper{width:998px;margin:0 auto;}
a{outline: 0 none;}
#header{height:255px;}
#left{width:185px;}
#right{width:260px;}
#main{margin-right:260px;margin-left:185px;}
input.text,.mod_search input,.mod_form input,textarea,select{border:0;font-family:Tahoma, Arial, Helvetica, sans-serif;font-weight:normal;font-size:0.92308em;color:#545454;line-height:1.3em;background-color: transparent;}
h1,h2,h3,h4,h5,h6{font-family:"Trebuchet MS", Arial, sans-serif;letter-spacing: 0.05em;text-transform: uppercase;}
h1{font-size:1.385em;}
h2{font-size:1.1538em;}
h3{font-size:1.0769em;}
h4,h5,h6{font-size:1em;letter-spacing: 0;}
p{margin-top:4px;margin-bottom:7px;}
ul{margin-bottom:15px;list-style-type:none;}
ul li{padding-top:2px;padding-bottom:2px;padding-left:8px;background-position: 0px 10px;}
a.mail:link,a.mail:visited{display:inline-block;padding-left:18px;background-image:url("tl_files/wildwasser/style_images/link_mail.png");background-repeat:no-repeat;background-position: 0px -52px;}
a.pdf:link,a.pdf:visited{display:inline-block;padding-left:18px;background-image:url("tl_files/wildwasser/style_images/link_pdf.png");background-repeat:no-repeat;background-position: 0px -55px;}
a.mail:hover,a.mail:active,a.mail:focus,a.pdf:hover,a.pdf:active,a.pdf:focus{background-position: 0px -1px;}
a.mail:hover,a.mail:active,a.mail:focus{background-position: 0px 2px;}
#main a:hover,#main a:active,#main a:focus,#right a:hover,#right a:active,#right a:focus{text-decoration:underline;}
.einzug{width:35px;display:inline-block;}
#wrapper{padding-bottom:5px;text-align:left;background-image:url("tl_files/wildwasser/style_images/wrapper.png");background-repeat:repeat-y;font-size:.8125em;}
#header{position:relative;margin-bottom:10px;}
#header .mod_navigation ul{margin:0;padding:0;font-family:"Trebuchet MS", Arial, sans-serif;font-weight:bold;letter-spacing: 0.1em;text-transform: uppercase;}
#header .mod_form{width:165px;height:21px;left:770px;top:205px;position:absolute;padding-top:6px;padding-bottom:8px;padding-left:40px;background:url("tl_files/wildwasser/style_images/search-bg.png") left top no-repeat;}
#header .mod_form input.submit,#main .mod_search input.submit{width:27px;height:21px;float:left;display:block;margin:0;padding:0;background:url("tl_files/wildwasser/style_images/searchbutton.png") left top no-repeat;}
#header .mod_form input.submit:hover,#header .mod_form input.submit:focus,#header .mod_form input.submit:active,#main .mod_search input.submit:hover,#main .mod_search input.submit:active,#main .mod_search input.submit:focus{background-position:left bottom;}
#header .mod_form input.text,#main .mod_search input.text{width:127px;height:18px;float:left;display:block;margin:0;padding:2px 0 0;color:#70737e;}
#header .mod_navigation{height:27px;left:215px;top:208px;position:absolute;}
#header .mod_navigation ul li{height:21px;float:left;display:block;margin:0;padding:5px 30px 1px 15px;background-image: none;}
#header .mod_navigation ul li.maedchen,#header .mod_navigation ul li.frauen{background:url("tl_files/wildwasser/style_images/menu_separator.png") left top no-repeat;}
#header .mod_navigation ul li a:link,#header .mod_navigation ul li a:visited,#header .mod_navigation ul li span{padding-left:15px;background-image:url("tl_files/wildwasser/style_images/menu_buttons.png");background-repeat:no-repeat;border:0;color:#7e7c7c;background-position: 2px -6px;}
#header .mod_navigation ul li a:hover,#header .mod_navigation ul li a:focus,#header .mod_navigation ul li a:active{border:0;color:#545454;}
#header .mod_navigation ul li.maedchen a:hover,#header .mod_navigation ul li.maedchen a:focus,#header .mod_navigation ul li.maedchen a:active{background-position: 2px -60px;}
#header .mod_navigation ul li.wildwasser a:hover,#header .mod_navigation ul li.wildwasser a:focus,#header .mod_navigation ul li.wildwasser a:active{background-position: 2px -33px;}
#header .mod_navigation ul li.frauen a:hover,#header .mod_navigation ul li.frauen a:focus,#header .mod_navigation ul li.frauen a:active{background-position: 2px -87px;}
#header .mod_navigation ul li span.wildwasser{background-image:url("tl_files/wildwasser/style_images/menu_buttons.png");background-repeat:no-repeat;background-position: 2px -114px;}
#header .mod_navigation ul li span.maedchen{background-image:url("tl_files/wildwasser/style_images/menu_buttons.png");background-repeat:no-repeat;background-position: 2px -141px;}
#header .mod_navigation ul li span.frauen{background-image:url("tl_files/wildwasser/style_images/menu_buttons.png");background-repeat:no-repeat;background-position: 2px -168px;}
#header .mod_changelanguage{right:11px;top:2px;position:absolute;padding:3px 5px;background-color:#f9f7f5;}
#header .mod_changelanguage ul li{float:left;display:block;margin:0;padding:0;line-height:1.2em;list-style-type:none;background:none;}
#header .mod_changelanguage a:link,#header .mod_changelanguage a:visited,#header .mod_changelanguage span{display:inline;margin:0;padding-right:5px;padding-left:5px;border-left:1px solid #81897f;font-size:0.8461em;border-bottom:none}
#header .mod_changelanguage li.first a:link,#header .mod_changelanguage li.first a:visited,#header .mod_changelanguage li.first span{border-left: 0 none}
#header .mod_changelanguage a:hover,#header .mod_changelanguage a:focus,#header .mod_changelanguage a:active{background-color:#81897f;color:#f9f7f5;}
#header .mod_changelanguage li.first  a,#header .mod_changelanguage li.first p{padding-left:0;border:none}
#left{width:200px;}
#left .inside{padding-left:14px;}
#left h2{height:25px;padding-top:2px;padding-left:32px;background-position:left top;background-repeat:no-repeat;font-size:0.923em;color:#545454;}
#left ul{margin-bottom:5px;margin-left:28px;font-family:"Trebuchet MS", Arial, sans-serif;}
#left ul li{padding:0;background-image: none;height: auto !important;height: 25px;}
#left ul li a:link,#left ul li a:visited,#left ul li span{display:block;margin:0;padding:8px 0 2px 5px;line-height:1.2em;}
#left ul.level_2 li a:link,#left ul.level_2 li a:visited,#left ul.level_2 li span{display:block;padding:5px 0 2px 5px;line-height:1.2em;}
#left ul li span{font-weight:bold;}
#left ul.level_2{margin-left:10px;font-size:0.923em;}
#left ul.level_3,#left ul.level_4{margin-left:10px;font-size:1em;}
#left .sitemap h2{background:url("tl_files/wildwasser/style_images/sitemap_h2.png") left top no-repeat;}
#left .mod_sitemap ul li a:link,#left .mod_sitemap ul li a:visited,#left .mod_sitemap ul li span{border-bottom:1px solid #cccccc;}
#left .mod_sitemap ul li.wildwasser a:hover,#left .mod_sitemap ul li.wildwasser a:focus,#left .mod_sitemap ul li.wildwasser a:active{border-bottom:1px solid #008578;color:#008578;}
#left .mod_sitemap ul li.maedchen a:hover,#left .mod_sitemap ul li.maedchen a:focus,#left .mod_sitemap ul li.maedchen a:active{border-bottom:1px solid #3ca429;color:#3ca429;}
#left .mod_sitemap ul li.frauen a:hover,#left .mod_sitemap ul li.frauen a:focus,#left .mod_sitemap ul li.frauen a:active{border-bottom:1px solid #0090d3;color:#0090d3;}
#left .mod_sitemap ul li a.frauen{font-weight:bold;color:#0090d3;}
#left .mod_sitemap ul li a.maedchen{font-weight:bold;color:#3ca429;}
#left .mod_sitemap ul li a.wildwasser{font-weight:bold;color:#008578;}
#left p{padding-right:10px;padding-left:32px;font-size:0.923em;line-height:1.3em;}
#main{margin-right:260px;margin-left:200px;}
.zweispaltig #main{margin-right:20px;margin-left:200px;}
#main .inside{margin-left:30px;padding-right:20px;}
#main .mod_breadcrumb{height:16px;margin-bottom:15px;padding-top:5px;padding-left:5px;font-family:"Trebuchet MS", Arial, sans-serif;font-size:0.846em;line-height:1em;text-transform: uppercase;letter-spacing: 0.05em}
#main .mod_breadcrumb a{border: none;}
#main .mod_breadcrumb span.active{font-weight:bold;}
#main h1{padding-bottom:17px;padding-left:37px;font-weight:bold;line-height:1.3em;}
#main .mod_article p,#main .mod_article ul,#main .mod_article ol{padding-left:15px;}
#main .mod_article table{margin:15px 0 15px 15px;}
#main h2,#main h3,#main h4,#main h5,#main h6{padding: 1em 0 0 15px;}
#main .toggler{padding-top:13px;padding-bottom:5px;padding-left:32px;font-weight:bold;min-height: 10px;cursor: pointer;}
#main .toggler:hover{background-position: 0px -31px;}
#main .ce_accordion{margin-bottom:12px;margin-left:15px;}
#main .ce_accordion .accordion div{margin-left:17px;}
#main p.info,#main p.header{margin-top:3px;margin-bottom:10px;padding-left:15px;font-size:0.846em;}
#main p.info{color:#81897f;}
#main span.highlight{padding-right:1px;padding-left:1px;border-bottom:2px groove #ffcc00;}
#main .relevance{font-size:0.7857em;color:#81897f;}
#main .layout_short,#main .mod_search .odd,#main .mod_search .even,#main .pagination{margin-top:15px;padding-top:10px;background:url("tl_files/wildwasser/style_images/bg_news.png") center top repeat-x;}
#main .pagination{font-size:0.84615em;}
#main .pagination p,#main .pagination ul,#main .pagination li{display:inline;}
#main .pagination li{background:none;}
#main .mod_search .first{background-image: none !important;padding-top: 0 !important;}
#main .mod_newslist h1,#main .mod_newslist h2,#main .layout_full  h1,#main .layout_full h2{margin: 0 !important;}
#main .mod_newslist h2{margin-left:15px;}
#main p.url{margin-top:2px;margin-bottom:2px;font-style:italic;font-size:0.923em;color:#81897f;line-height:1em;}
#main p.more a:link,#main p.more a:visited{margin-top:2px;margin-bottom:2px;padding-left:15px;background-image:url("tl_files/wildwasser/style_images/bg_pmore.png");background-repeat:no-repeat;font-style:italic;border:none;background-position: -2px -29px;}
#main p.more a:hover,#main p.more a:focus,#main p.more a:active{border:none;background-position: -2px 0px;}
#main .mod_search .formbody{width:200px;height:21px;margin-right:auto;margin-bottom:15px;margin-left:15px;padding:0 0 0 3px;background:url("tl_files/wildwasser/style_images/searchmain-bg.png") left top no-repeat;}
#main .ce_text{margin-bottom:25px;}
#spendenformular .formbody{position:relative;margin-left:15px;padding-top:20px;}
#spendenformular .formbody fieldset{width:390px;margin:5px;padding:10px;border:1px solid #ccc;}
#spendenformular .formbody p{margin-top:12px;margin-right:0;margin-bottom:12px;padding:8px 0 0;border-top:1px dotted #a9d2cd;}
#spendenformular .formbody fieldset:hover{border:1px solid #008578;}
#spendenformular .formbody legend{margin:5px;padding:5px;font-family:"Trebuchet MS", Arial, sans-serif;font-size:0.923em;color:#008578;text-transform: uppercase;}
#spendenformular .formbody label{width:120px;float:left;clear:left;display:block;margin:0 3px 3px 0;}
#spendenformular .formbody .checkbox_container span{width:390px;height:30px;display:block;}
#spendenformular .formbody .checkbox_container label{width:330px;display:block;}
#spendenformular .formbody .checkbox_container input{float:right;display:block;margin-right:25px;background-color: transparent;border:none;width:auto;height: auto;padding:auto;}
* html #spendenformular .formbody .checkbox_container input{margin-right:12px;}
#spendenformular .formbody .checkbox_container input:focus{border:none;}
#spendenformular .formbody input{width:240px;margin-bottom:6px;padding-top:2px;padding-bottom:3px;padding-left:3px;background-color:#ffffff;border:1px solid #ddede9;}
#spendenformular .formbody input:focus{border:1px solid #008578;}
#spendenformular .formbody select{width:100px;display:block;margin-bottom:6px;padding-left:3px;background-color:#ffffff;border:1px solid #ddede9;}
#spendenformular .formbody option{color:#545454;}
#spendenformular .formbody textarea{width:360px;height:120px;padding:3px;background-color:#ffffff;border:1px solid #ddede9;}
#spendenformular .formbody textarea:focus{border:1px solid #008578;}
#spendenformular .formbody input.plz{width:50px;}
#spendenformular .formbody input.ort{width:180px;}
#spendenformular .formbody input.strasse{width:200px;}
#spendenformular .formbody input.strnummer{width:30px;}
#spendenformular .formbody .submit{width:123px;margin-top:10px;margin-left:125px;padding-top:1px;padding-bottom:1px;background-color:#ffffff;border:1px solid;border-color:#a9d2cd #008578 #008578 #a9d2cd; cursor:pointer;}
#spendenformular .formbody .submit:hover{background-color:#ddede9;border:1px solid #008578;}
label.mandatory,span.mandatory{color:#008578;}
#spendenformular .formbody p.error,#tl_subscribe p.error,.mod_subscribe p.error{width:412px;left:0;top:0;position:absolute;display:block;margin:0 40px 0 5px;padding:2px 0;text-align:center;background-color:#ff0000;font-weight:normal;font-size:1.07692em;color:#f9f7f5;border:none;letter-spacing:0.03em;}
body #wrapper .mod_subscribe p.error{margin-left:10px;font-size:1em;}
.mod_login .formbody label{width:150px;float:left;display:block;margin-bottom:10px;}
.mod_login .formbody input.text{width:150px;margin-bottom:10px;background-color:#fff;border:1px solid #bfbfbf;}
#tl_subscribe input.text,#tl_unsubscribe input.text{width:205px;height:18px;margin-top:5px;margin-bottom:10px;padding:2px 4px 3px;background-color:#ffffff;font-size:1em;}
body #tl_subscribe p.error,body .mod_subscribe p.error{width:auto;position:static;margin:0 0 5px;padding:2px;font-size:1em;}
body #wrapper .mod_subscribe p.confirm{width:334px;position:fixed;padding:20px 10px;text-align:center;background-color:#DDEDE9;border:8px solid #ffffff;font-weight:bold;font-size:16px;top:250px;left:50%;margin-left:-175px;z-index:1500}
#right{width:260px;}
#right .inside{width:240px;overflow:hidden;margin-right:20px;padding-top:50px;font-size:0.92308em;}
#right ul li{background-position: 0px 7px;}
#right h1,#right h2,#right h3,#right h4,#right h5,#right h6{padding-top:7px;padding-bottom:2px;padding-left:18px;background:url("tl_files/wildwasser/style_images/right_top.png") left top no-repeat;font-size:1em;letter-spacing: 0.02em;}
#right .info h1,#right .info h2,#right .info h3,#right .info h4,#right .info h5,#right .info h6{overflow:visible;display:block;padding-left:35px;background:url("tl_files/wildwasser/style_images/right_info.png") left top no-repeat;min-height: 31px}
#right p,#right ul,#right ol,#right table,#right form{padding-right:7px;padding-left:18px;font-size:0.923em;line-height:1.3em;}
body #right form{font-size:1em;}
#right .inside table{margin-top:-7px;}
#right td{padding:0 5px 0 0;}
#right .mod_article .block{margin-bottom:25px;}
#right .mod_article .ce_gallery.block,#right .mod_article .ce_image.block{background: none;}
body #right table{padding-left:10px;}
#right .mod_article .ce_image .image_container{margin:0 0 0 10px;}
#footer{margin:20px 14px 0;font-size:0.75em;}
#footer .inside{padding-top:5px;padding-bottom:5px;text-align:center;}
#footer ul{margin:0;}
#footer li.copy{color:#f9f7f5;background-image: none;}
#footer ul li{display:inline;padding-right:15px;text-align:left;background-image:url("tl_files/wildwasser/style_images/footer_li.png");background-position: 0px 7px;}
#footer a:link,#footer a:visited{color:#62614b;border:none;}
#footer a:hover,#footer a:focus,#footer a:active{color:#333333;}
.image_container{margin:10px 10px 10px 15px;}
#right table .image_container{margin:10px 0;}
.caption{text-align:center;font-family:"Trebuchet MS", Arial, sans-serif;font-size:0.84615em;}
.image_container a{border:none}
.mod_newslist .layout_full{margin-bottom:25px;background:url("tl_files/wildwasser/style_images/bg_news.png") center bottom repeat-x;}
.mod_newslist .last{margin-bottom:0;background:none}
#main .mod_nl_reader table{margin:0;padding:0;}
